:root{

    --navy: #041421;
    --gold: #f6c047;
    --paper:#f2efea;
    --text:#222;
}

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    background:var(--paper);
    overflow-x:hidden;
}

/* LAYOUT */

.container{

    display:flex;
}

main{

    width:calc(100% - 140px);
}

/* SIDEBAR */

.sidebar{

    width:140px;
    height:100vh;

    position:fixed;
    right:0;
    top:0;

    background:var(--navy);

    border-left:1px solid rgba(255,255,255,.1);
}

.sidebar-content{

    height:100%;

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}

.dot {

    width:12px;
    height:12px;

    background:var(--gold);

    border-radius:50%;

    margin-bottom:60px;
}

.sidebar nav {

    display:flex;
    flex-direction:column;
    gap:20px;
}

.sidebar a{

    display: flex;
    justify-content: center;
    color:#c8c8c8;
    text-decoration:none;

    border: 1px solid;
    border-color: var(--gold);
    border-width: 1px 0 1px 0;
    font-size:25px;
    font-family: Inter;

}

.sidebar a:hover{

    color:var(--navy);
}

.hero{

    background:var(--navy);

    display:flex;
    min-height:666px;
    padding: 30px 0 0 30px;
    justify-content: center;
}

.hero-left{

    display:flex;
    flex-direction:column;
}

.hero h1{

    display: grid;
    justify-content: center;
    color:white;
    font-weight:400;
    line-height:1.1;
}

.hero h1 span{

    display:block;
    font-size:85px;
    padding: 10px;
}

.hero h2{

    color:var(--gold);
    font-size:24px;
    font-weight:400;
    margin-top:40px;
}

.hero p{

    color:white;
    font-family: Inter;
    font-size:15px;
    max-width:300px;
    line-height:1.4;
    margin-top:25px;
}

.hero button{

    margin-top:40px;
    width:420px;
    height:60px;
    border-radius: 10px;

    background:transparent;
    border:2px solid var(--gold);
    color:var(--gold);
    font-size:20px;
    cursor:pointer;
}

.circle{

    display: inline-block;
    width: 10px;
    height: 10px;
    background: var(--gold);
    border-radius: 50%;
    margin-right: 25px;
}


.hero-right{

    display: flex;
    justify-content:center;
    align-items:flex-end;
}

.info{

    background:var(--navy);

    display:grid;
    grid-template-columns:1fr 1px 1fr;
}

.cta{

    background:var(--navy);
    text-align:center;
    padding:50px;
    margin: 20px 0 0 0;
}

.cta h2{

    font-size:15px;
    font-weight:400;
    color: var(--gold);
}

.cta button{
    margin-top:40px;
    width:420px;
    height:60px;
    border-radius: 10px;

    background:transparent;
    border:2px solid var(--gold);
    color:var(--gold);
    font-size:20px;
    cursor:pointer;
}

.topbar{

    height:30px;
    max-width: 50px;

    font-size:18px;

    display:flex;
    align-items:center;

    position: sticky;
    top: 0;
    z-index: 10;

    overflow: hidden;
}
.playgame{
    display:flex;
    white-space:nowrap;
    animation:scroll 15s linear infinite;
}

@keyframes scroll{
    from{
        transform:translateX(0);
    }
    to{
        transform:translateX(-30%);
    }
}
.playgame-item {
    font-family: Centaur;
    background: linear-gradient(#162e4e, #041421);
}
.menu-button{
    height: 30px;
    margin-bottom: 2px;

    display: flex;
    justify-content: center;
    align-items: center;

    text-decoration: none;
    color: black;
    margin-top: 2PX;
}

.menu-button:hover{
    background: #9a7017;
}

.menu-buttonA{
    height: 30px;
    background-image: linear-gradient(#9a7017, #61400e);
    margin-bottom: 2px;

    display: flex;
    justify-content: center;
    align-items: center;

    text-decoration: none;
    color: black;
    margin-top: 2PX;
}

.intro{
    position: absolute;
    left: 20px;
    text-align: left;
}
.intro h1 {
    text-align: center;
    font-size: 2rem;
    margin: 10px;
}

.intro p {
    max-width: 1050px;
    line-height: 1.6;
}

.moodboards {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin: 260px 0 0 0;
}

.board {
    display: grid;
    gap: 4px;
    height: 300px;
}

.board img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

